<?php
	require("./includes/header.php");
	
	$jstoken = base64_encode(openssl_random_pseudo_bytes(12));
	$_SESSION['jstoken'] = $jstoken;
?>
Добре дошъл отново!
<script src="./dynamic_js/test.js?jstoken=<?=$jstoken?>"></script>
<img src="captchahack.png" />
<?php
	require("./includes/footer.php");
?>